/* -----------------------------------------------------------
    フォームステップ、訴求コンテンツ共通
-------------------------------------------------------------- */
.contact-appeal-wrap {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

.contact-appeal-wrap .container_05 {
	position: absolute;
	right: -50px;
	bottom: 0;
	z-index: 2;
}

.contact-appeal-wrap .scrollbar-text_05 {
	display: inline-block;
	position: absolute;
	bottom: 0;
	padding: 10px 10px 110px;
	color: var(--main);
	font: 1.1rem / 1 var(--en);
	letter-spacing: 0.2em;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
}

.contact-appeal-wrap .scrollbar_05 {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 1px;
}

.contact-appeal-wrap .scrollbar_05::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 1px;
	height: 100px;
	background: var(--main);
	animation: liner 2.5s cubic-bezier(1, 0, 0, 1) infinite;
}

@keyframes liner {
	0% {
		transform: scale(1, 0);
		transform-origin: 0 0;
	}

	30% {
		transform: scale(1, 1);
		transform-origin: 0 0;
	}

	70% {
		transform: scale(1, 1);
		transform-origin: 0 100%;
	}

	100% {
		transform: scale(1, 0);
		transform-origin: 0 100%;
	}
}

@media screen and (max-width: 768px) {
	.contact-appeal-wrap {
		width: 100%;
	}
}

/* -----------------------------------------------------------
    form-step
-------------------------------------------------------------- */
.form-input .subpage-header__inner .en, .form-confirm .subpage-header__inner .en {
	display: none !important;
}

.form-step-msg-wrap {
	position: absolute;
	right: 70px;
	top: -40px;
}

.form-step-msg {
	align-items: center;
	background: var(--main);
	border-radius: 50%;
	color: #fff !important;
	display: flex;
	font-weight: bold;
	flex-direction: column;
	text-align: center;
	letter-spacing: .07em;
	line-height: 1.25;
	justify-content: center;
	margin: 0 auto;
	height: 125px;
	width: 125px;
	position: relative;
	padding: 8px 0 0 1px;
}

.form-step-msg .rotate {
	animation: rotate 28s linear infinite;
	display: block;
	width: 165px;
	height: 165px;
	position: absolute;
	content: "";
	background: url("../img/entry-circle.png")center/contain no-repeat;
	left: -20px;
	top: -20px;
}

.form-step-msg .deco {
	border: 1px solid;
	border-radius: 20px;
	font-size: 1.3rem;
	font-weight: 500;
	position: relative;
	padding: 2px 8px 3px;
	width: fit-content;
	margin: 0 0 5px;
}

.form-step-msg i {
	margin: 8px 0 0;
}

.form-step {
	margin: 0 auto;
	width: 600px;
}

.form-step .step-list {
	display: flex;
	justify-content: center;
}

.form-step .step-item {
	width: calc(100% / 3);
	text-align: center;
	line-height: 1.3;
}

[data-step="1"], [data-step="2"] {
	position: relative;
}

[data-step="1"]::before, [data-step="2"]::before {
	content: "";
	background: #d3d6dc;
	width: 100%;
	height: 10px;
	position: absolute;
	top: 25px;
}

[data-step="1"]::before {
	left: 100px;
}

.step-active[data-step="1"]::before {
	background: var(--main);
}

.step-active[data-step="2"]::before {
	background: var(--main);
}

[data-step="2"]::before {
	left: 100px;
}

.form-step .step-item-num {
	align-items: center;
	color: #d3d6dc;
	background: #fff;
	border-radius: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font: 500 1.3rem /1.1 var(--en);
	letter-spacing: -.01em;
	width: 60px;
	height: 60px;
	position: relative;
	z-index: 2;
	margin: 0 auto;
}

.form-step .step-active .step-item-num {
	color: var(--main);
}

.form-step .step-item-num::before {
	content: "";
	background: url(../img/entry-step-gray.svg)center/contain no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 101%;
	height: 101%;
}

.form-step .step-active .step-item-num::before {
	background-image: url(../img/entry-step-green.svg);
}

.form-step .step-item-num span {
	font-size: 1.8rem;
	font-weight: bold;
	display: block;
}

.form-step .step-active .num {
	color: #1bb2ef !important;
}

.form-step .step-item-txt {
	color: #70727d;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1;
}

.form-step .step-active .step-item-txt {
	color: var(--main);
}

.form-step .step-item-txt span {
	display: block;
	font-size: 1.3rem;
	font-weight: 500;
	margin: 5px 0 0;
}

@media screen and (max-width: 768px) {
	.form-step-msg-wrap {
		position: static;
	}

	.form-step-msg i {
		display: none;
	}

	.form-step-msg .rotate {
		display: none;
	}

	.form-step-msg {
		border-radius: 30px;
		font-size: 1.5rem;
		height: auto;
		width: fit-content;
		flex-direction: row;
		padding: 6px 10px 8px;
		gap: 3px;
		pointer-events: none;
	}

	.form-step-msg .deco {
		border: none;
		border-radius: 0;
		font-size: 1.3rem;
		padding: 0 15px;
		position: relative;
		margin: 0;
	}

	.form-step-msg .deco::before, .form-step-msg .deco::after {
		content: "";
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 15px;
		height: 1px;
		background: #fff;
	}

	.form-step-msg .deco::before {
		left: 0;
		rotate: 45deg;
	}

	.form-step-msg .deco::after {
		right: 0;
		rotate: -45deg;
	}

	.form-step {
		width: 100%;
		margin: 15px 0 0;
	}

	.form-step .step-item-num {
		font-size: 1.1rem;
		width: 54px;
		height: 54px;
	}

	.form-step .step-item-num span {
		font-size: 1.7rem;
	}

	[data-step="1"]::before {
		left: 50%;
	}

	[data-step="2"]::before {
		left: 50%;
	}

	.form-step .step-item-txt {
		font-size: 1.6rem;
	}

	.form-step .step-item-txt span {
		letter-spacing: 0;
		font-size: 1.2rem;
		line-height: 1.4;
	}
}

/* -----------------------------------------------------------
    contact-appeal
-------------------------------------------------------------- */
.swiper-wrapper {
	display: flex;
	gap: 35px 40px;
	flex-wrap: wrap;
}

.contact-appeal .appeal-bnr {
	aspect-ratio: 721/331;
	width: calc((100% - 40px) / 2);
}

.contact-appeal .appeal-bnr img {
	width: 100%;
}

@media screen and (min-width: 769px) {
	.contact-appeal.swiper {
		overflow: initial;
	}
	.contact-appeal .swiper-pagination {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	
	.contact-appeal {
		
	}
	
	.contact-appeal.swiper {
		padding-bottom: 25px !important;
		margin: 10px auto 0 !important;
		width: 100%;
	}

	.contact-appeal .swiper-pagination-bullet.swiper-pagination-bullet-active {
		background: var(--sub2)!important;
	}

	.swiper-wrapper {
		flex-wrap: nowrap;
		gap: 0;
	}
}